{
  "component_update_title": {
    "message": "Version Update Notice"
  },
  "component_update_subtitle": {
    "message": "Thank you for being with KOLSprite ❤️"
  },
  "component_update_thanks": {
    "message": "We truly appreciate your support — it motivates us to keep improving."
  },
  "component_update_service_text1": {
    "message": "To ensure we can continue providing high-quality, "
  },
  "component_update_service_text2": {
    "message": "long-term service, starting from this version, some advanced features will have usage limits."
  },
  "component_update_service_text3": {
    "message": "Upgrade your membership to unlock higher quotas "
  },
  "component_update_service_text4": {
    "message": "and enjoy a more powerful experience."
  },
  "component_update_feature_title": {
    "message": "What’s New"
  },
  "component_update_feature_text1": {
    "message": "You can click "
  },
  "component_update_feature_link": {
    "message": "\"Benefits Details\""
  },
  "component_update_feature_link_text": {
    "message": "Benefits Details"
  },
  "component_update_feature_text2": {
    "message": " in the top-right Settings panel anytime to check your usage."
  },
  "component_update_feedback": {
    "message": "We’re always open to feedback — feel free to share your thoughts with us anytime!"
  },
  "component_update_button": {
    "message": "Got it"
  },
  "component_view_announcement": {
    "message": "View Announcement"
  }
}
